<!DOCTYPE html>
<html lang="fr">
  <!-- selection/ctrl+K/ctrl+F indentation -->

  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65"
      crossorigin="anonymous"
    />
    <title>Réglement</title>
    <link rel="stylesheet" href="css/styles_reglement_stagiaire.css" />
    <script
      src="https://kit.fontawesome.com/537a8b71e3.js"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <header>
      <div>
        <div>
          <nav class="navbar navbar-expand-lg">
            <div class="container-fluid">
              <img src="img/Logo_afpar.PNG" alt="Logo Afpar" />
              <button
                class="navbar-toggler"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent"
                aria-expanded="false"
                aria-label="Toggle navigation"
              >
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                  <li class="nav-item px-2">
                    <a class="nav-link" href="index_accueil_stagiaire.html"
                      >Accueil</a
                    >
                  </li>
                  <li class="nav-item px-2 mx-2">
                    <a class="nav-link" href="#">Reglement intérieur</a>
                  </li>
                  <li class="nav-item px-2 mx-2">
                    <a class="nav-link" href="index_formulaire_stagiaire.html"
                      >Formulaire</a
                    >
                  </li>
                </ul>
                <form class="d-flex" role="search">
                  <input
                    class="form-control me-2"
                    type="search"
                    placeholder="Rechercher"
                    aria-label="Search"
                  />
                  <button class="btn btn-outline-success" type="submit">
                    <i class="fa-solid fa-magnifying-glass"></i>
                  </button>
                </form>
              </div>
            </div>
          </nav>
        </div>
      </div>
    </header>

    <div class="container-fluid">
      <div class="container">
        <div class="row">
          <article class="col-md-4">
            <h1>Réglement intérieur première partie</h1>
            &nbsp;
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui, vero
              laboriosam numquam, dolore quam praesentium mollitia alias dicta
              in quidem aut id consectetur error, nihil iure ullam eius
              suscipit. Ratione?
            </p>
          </article>
          <article class="col-md-4">
            <h1>Réglement intérieur deuxième partie</h1>
            &nbsp;
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui, vero
              laboriosam numquam, dolore quam praesentium mollitia alias dicta
              in quidem aut id consectetur error, nihil iure ullam eius
              suscipit. Ratione?
            </p>
          </article>
          <article class="col-md-4">
            <h1>Réglement intérieur troisième partie</h1>
            &nbsp;
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui, vero
              laboriosam numquam, dolore quam praesentium mollitia alias dicta
              in quidem aut id consectetur error, nihil iure ullam eius
              suscipit. Ratione?
            </p>
          </article>
        </div>
      </div>
    </div>
    <!-- script JS bootstrap -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
